<?xml version="1.0" encoding="UTF-8"?>
<TEXTELR>
<META>
<META_COMMUN>
<ID>JORFTEXT000035395094</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2017/8/9/ECOT1720976D/jo/texte</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2017/8/9/2017-1254/jo/texte</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>texte/struct/JORF/TEXT/00/00/35/39/50/JORFTEXT000035395094.xml</URL>
<NATURE>DECRET</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000035395094</CID>
<NUM>2017-1254</NUM>
<NUM_PARUTION>0186</NUM_PARUTION>
<NUM_SEQUENCE>29</NUM_SEQUENCE>
<NOR>ECOT1720976D</NOR>
<DATE_PUBLI>2017-08-10</DATE_PUBLI>
<DATE_TEXTE>2017-08-09</DATE_TEXTE>
<ORIGINE_PUBLI>JORF n°0186 du 10 août 2017</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>

</META_TEXTE_CHRONICLE>
</META_SPEC>
</META>
<VERSIONS>
<VERSION etat="">
<LIEN_TXT debut="2999-01-01" fin="2999-01-01" id="JORFTEXT000035395094" num="2017-1254"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_TXT debut="2017-08-11" fin="2999-01-01" id="LEGITEXT000035398100" num="2017-1254"/>
</VERSION>
</VERSIONS>
<STRUCT>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000035395104" num="1" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000035395106" num="2" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000035395110" num="3" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000035395112" num="4" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000035395114" num="5" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000035395116" num="6" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000035395118" num="7" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000035395120" num="8" origine="JORF"/>
</STRUCT>
</TEXTELR>
